cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Announcements
Choose one of the topics below to view our ISE Resources to help you on your journey with ISE

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

446
Views
5
Helpful
2
Replies
Highlighted
Beginner

ACS 4.2.0.124.4 patch, cant upgrade

upgrade from 4.2.0.124 to latest cumulative patch:

csupdate.exe is not a valid win32 application

2 REPLIES 2
Highlighted
Beginner

Re: ACS 4.2.0.124.4 patch, cant upgrade

Hi Sobolev,

Before upgrading to patch 4, stop all the ACS services.

Extract zip file in ACS_INSTALL_DIR to replace with the new files.

Then Navigate to ACS_INSTALL_DIR\bin\ from command prompt and execute CSUpdate.exe -upgrade "ACS_INSTALL_DIR\CSDB\upgrade.dat".

[ Eg: C:\Program Files\Ciscosecure Acs v4.2\bin>CSUpdate.exe -upgrade "C:\Program Files\Ciscosecure Acs

v4.2\CSDB\upgrade.dat" ]

Note: Put the path in double quotes ("") if there are any spaces in the path name

Still if you face any problem, please revert back.

Thanks,

Kasthuri

Beginner

Re: ACS 4.2.0.124.4 patch, cant upgrade

been there, done that

...execute CSUpdate.exe -upgrade "ACS_INSTALL_DIR\CSDB\upgrade.dat" and I get my error...